VSDXMLParserBase.h File Reference
`#include <map>`
`#include <memory>`
`#include <stack>`
`#include <string>`
`#include <optional>`
`#include "VSDXMLHelper.h"`
`#include "VSDCharacterList.h"`
`#include "VSDParagraphList.h"`
`#include "VSDShapeList.h"`
`#include "VSDStencils.h"`

Go to the source code of this file.

## Classes

class | libvisio::VSDXMLParserBase

## Namespaces

namespace | libvisio